<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
     <link rel="stylesheet" href="./css/css.css" type="text/css">
</head>
	<body> 
        <div style="background-color: #000;">
		<h1 style="color:white" align="center">🎙HIPHOP Academy🎙</h1>
            <h2 style="color:white" align="center">消去</h2>
       <div style="text-align:center;">
            <img src="pic/thegame.jpg" width="300">
            </div>
        <div class="form-group" align="center">
			<label for="exampleFormControlSelect1" style="color:white">さん</label>
		</div>
        <div class="container-fluid" align="center" >
			<label for="exampleFormControlSelect1" style="color:white">ログインID:</label> 
			<input type="hidden" name="id" size="30">
		</div>
        <h2 style="color:white" align="center">本当に消去しますか？</h2>
         <div class="form-group" align="center">
         <a href="" class="btn btn--white">YES</a>
             <a href="" class="btn btn--white">NO</a>
        </div>
        </div>
	</body>
</html>
